Jupiter - Blad #1910

Btad przy wejsciu na edycje uzytkownika

2017-12-20 13:26 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-12-20

Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgltoszenia GIT#9ca7fb8

Tester: Monika Maksymiuk Rewizja rozwigzania GIE2a6e7f7385b3635d2d2a9c41cbe4e94fbs

Wystepuje w wersji: 0.3 Rewizja testow GIT:  562bd58b
Waga btedu: Mata
Description

Po wejsciu na edycje uzytkownika z panelu administratora albo w Moje konto -> szczeg6ty leci 500 przy wyszukiwaniu przypisanych
dokumentow

Associated revisions

Revision a2a6e7{7 - 2017-12-21 09:09 - Lukasz Waskiewicz

refs #1910 poprawa wyswietlania uzytkownika

Revision d7579aa8 - 2017-12-21 10:06 - Lukasz Waskiewicz

refs #1910 porpawa wyszukiwania dokumentéw

History

#1 - 2017-12-21 09:09 - Lukasz Waskiewicz
- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

- % Done changed from 0 to 100
- Rewizja rozwigzania GIT set to a2a6e7f7385b3635d2d2a9c4 1cbe4e94b829144

#2 - 2017-12-28 10:25 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
- Rewizja testow GIT set to 562bd58b
